Index: trunk/dports/archivers/cabextract/Portfile
===================================================================
--- trunk/dports/archivers/cabextract/Portfile	(revision 14705)
+++ trunk/dports/archivers/cabextract/Portfile	(revision 14706)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.1 2005/10/01 23:18:15 blb Exp $
+# $Id: Portfile,v 1.2 2005/10/19 08:10:03 blb Exp $
 
 PortSystem			1.0
@@ -5,5 +5,5 @@
 version				1.1
 categories			archivers compression sysutils
-maintainers			blb@pobox.com
+maintainers			blb@opendarwin.org
 description			Extract files from Microsoft cabinet files
 long_description \
Index: trunk/dports/archivers/unshield/Portfile
===================================================================
--- trunk/dports/archivers/unshield/Portfile	(revision 14705)
+++ trunk/dports/archivers/unshield/Portfile	(revision 14706)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.1 2005/10/01 23:20:15 blb Exp $
+# $Id: Portfile,v 1.2 2005/10/19 08:10:04 blb Exp $
 
 PortSystem			1.0
@@ -5,5 +5,5 @@
 version				0.5
 categories			archivers compression sysutils
-maintainers			blb@pobox.com
+maintainers			blb@opendarwin.org
 description			Extract files from InstallShield cabinet files
 long_description \
Index: trunk/dports/audio/ccaudio/Portfile
===================================================================
--- trunk/dports/audio/ccaudio/Portfile	(revision 14705)
+++ trunk/dports/audio/ccaudio/Portfile	(revision 14706)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.1 2004/02/06 04:54:46 blb Exp $
+# $Id: Portfile,v 1.2 2005/10/19 08:10:04 blb Exp $
 
 PortSystem			1.0
@@ -5,5 +5,5 @@
 version				1.1.1
 categories			audio
-maintainers			blb@pobox.com
+maintainers			blb@opendarwin.org
 description			Library and software for manipulating audio data
 long_description \
Index: trunk/dports/audio/libsdl_mixer/Portfile
===================================================================
--- trunk/dports/audio/libsdl_mixer/Portfile	(revision 14705)
+++ trunk/dports/audio/libsdl_mixer/Portfile	(revision 14706)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.9 2005/07/27 16:50:16 ben Exp $
+# $Id: Portfile,v 1.10 2005/10/19 08:10:04 blb Exp $
 
 PortSystem 1.0
@@ -6,5 +6,5 @@
 revision			3
 categories			audio devel
-maintainers			blb@pobox.com ben@opendarwin.org
+maintainers			blb@opendarwin.org ben@opendarwin.org
 description			Audio mixer library for SDL
 long_description \
Index: trunk/dports/audio/mp3wrap/Portfile
===================================================================
--- trunk/dports/audio/mp3wrap/Portfile	(revision 14705)
+++ trunk/dports/audio/mp3wrap/Portfile	(revision 14706)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.1 2004/04/07 08:29:30 blb Exp $
+# $Id: Portfile,v 1.2 2005/10/19 08:10:05 blb Exp $
 
 PortSystem			1.0
@@ -5,5 +5,5 @@
 version				0.5
 categories			audio
-maintainers			blb@pobox.com
+maintainers			blb@opendarwin.org
 description			Utility for mp3 wrapping
 long_description \
Index: trunk/dports/devel/cfitsio/Portfile
===================================================================
--- trunk/dports/devel/cfitsio/Portfile	(revision 14705)
+++ trunk/dports/devel/cfitsio/Portfile	(revision 14706)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.2 2004/05/18 04:20:45 blb Exp $
+# $Id: Portfile,v 1.3 2005/10/19 08:10:05 blb Exp $
 
 PortSystem			1.0
@@ -6,5 +6,5 @@
 revision			1
 categories			devel
-maintainers			blb@pobox.com
+maintainers			blb@opendarwin.org
 description			C/Fortran access to FITS data files
 long_description \
Index: trunk/dports/devel/commoncpp2/Portfile
===================================================================
--- trunk/dports/devel/commoncpp2/Portfile	(revision 14705)
+++ trunk/dports/devel/commoncpp2/Portfile	(revision 14706)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.2 2004/04/18 22:43:21 blb Exp $
+# $Id: Portfile,v 1.3 2005/10/19 08:10:05 blb Exp $
 
 PortSystem			1.0
@@ -5,5 +5,5 @@
 version				1.0.13
 categories			devel
-maintainers			blb@pobox.com
+maintainers			blb@opendarwin.org
 description			GNU Common C++ 2 Framework
 long_description \
Index: trunk/dports/devel/cryptlib/Portfile
===================================================================
--- trunk/dports/devel/cryptlib/Portfile	(revision 14705)
+++ trunk/dports/devel/cryptlib/Portfile	(revision 14706)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.5 2005/05/06 12:05:21 mww Exp $
+# $Id: Portfile,v 1.6 2005/10/19 08:10:05 blb Exp $
 
 PortSystem		1.0
@@ -6,5 +6,5 @@
 revision		2
 categories		devel security crypto
-maintainers		blb@pobox.com
+maintainers		blb@opendarwin.org
 description		cryptlib is a powerful security toolkit (library)
 
Index: trunk/dports/devel/gpatch/Portfile
===================================================================
--- trunk/dports/devel/gpatch/Portfile	(revision 14705)
+++ trunk/dports/devel/gpatch/Portfile	(revision 14706)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.2 2004/02/02 05:22:39 blb Exp $
+# $Id: Portfile,v 1.3 2005/10/19 08:10:05 blb Exp $
 
 PortSystem			1.0
@@ -5,5 +5,5 @@
 version				2.5.9
 categories			devel
-maintainers			blb@pobox.com
+maintainers			blb@opendarwin.org
 description			GNU patch, for applying diffs to files
 long_description \
Index: trunk/dports/devel/gpgme/Portfile
===================================================================
--- trunk/dports/devel/gpgme/Portfile	(revision 14705)
+++ trunk/dports/devel/gpgme/Portfile	(revision 14706)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.9 2005/10/12 06:33:22 blb Exp $
+# $Id: Portfile,v 1.10 2005/10/19 08:10:06 blb Exp $
 
 PortSystem			1.0
@@ -5,5 +5,5 @@
 version				1.1.0
 categories			devel security crypto
-maintainers			blb@pobox.com
+maintainers			blb@opendarwin.org
 description			A library for easy acces to GnuPG.
 long_description \
Index: trunk/dports/devel/libdvdnav/Portfile
===================================================================
--- trunk/dports/devel/libdvdnav/Portfile	(revision 14705)
+++ trunk/dports/devel/libdvdnav/Portfile	(revision 14706)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.2 2005/08/24 03:18:34 blb Exp $
+# $Id: Portfile,v 1.3 2005/10/19 08:10:06 blb Exp $
 
 PortSystem			1.0
@@ -5,5 +5,5 @@
 version				0.1.10
 categories			devel multimedia
-maintainers			blb@pobox.com
+maintainers			blb@opendarwin.org
 description			DVD navigation library
 long_description \
Index: trunk/dports/devel/libuninameslist/Portfile
===================================================================
--- trunk/dports/devel/libuninameslist/Portfile	(revision 14705)
+++ trunk/dports/devel/libuninameslist/Portfile	(revision 14706)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.2 2004/11/01 08:41:19 blb Exp $
+# $Id: Portfile,v 1.3 2005/10/19 08:10:06 blb Exp $
 
 PortSystem			1.0
@@ -5,5 +5,5 @@
 version				040707
 categories			devel textproc unicode
-maintainers			blb@pobox.com
+maintainers			blb@opendarwin.org
 description			A Library of Unicode annotation data
 long_description \
Index: trunk/dports/devel/lzo/Portfile
===================================================================
--- trunk/dports/devel/lzo/Portfile	(revision 14705)
+++ trunk/dports/devel/lzo/Portfile	(revision 14706)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.2 2004/01/13 07:07:42 blb Exp $
+# $Id: Portfile,v 1.3 2005/10/19 08:10:06 blb Exp $
 
 PortSystem		1.0
@@ -5,5 +5,5 @@
 version			1.08
 categories		devel compression
-maintainers		blb@pobox.com
+maintainers		blb@opendarwin.org
 description		Real-time data compression library
 long_description \
Index: trunk/dports/devel/mhash/Portfile
===================================================================
--- trunk/dports/devel/mhash/Portfile	(revision 14705)
+++ trunk/dports/devel/mhash/Portfile	(revision 14706)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.13 2005/10/11 12:55:46 mww Exp $
+# $Id: Portfile,v 1.14 2005/10/19 08:10:07 blb Exp $
 
 PortSystem			1.0
@@ -5,5 +5,5 @@
 version				0.9.2
 categories			devel security
-maintainers			blb@pobox.com
+maintainers			blb@opendarwin.org
 description			provides easy access strong hashes
 long_description \
Index: trunk/dports/devel/openslp/Portfile
===================================================================
--- trunk/dports/devel/openslp/Portfile	(revision 14705)
+++ trunk/dports/devel/openslp/Portfile	(revision 14706)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.1 2004/05/07 23:53:26 blb Exp $
+# $Id: Portfile,v 1.2 2005/10/19 08:10:07 blb Exp $
 
 PortSystem			1.0
@@ -5,5 +5,5 @@
 version				1.0.11
 categories			devel net
-maintainers			blb@pobox.com
+maintainers			blb@opendarwin.org
 description			Open source implementation of SLP
 long_description \
Index: trunk/dports/devel/ossp-mm/Portfile
===================================================================
--- trunk/dports/devel/ossp-mm/Portfile	(revision 14705)
+++ trunk/dports/devel/ossp-mm/Portfile	(revision 14706)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.1 2005/07/27 05:44:12 blb Exp $
+# $Id: Portfile,v 1.2 2005/10/19 08:10:07 blb Exp $
 
 PortSystem			1.0
@@ -5,5 +5,5 @@
 version				1.3.1
 categories			devel
-maintainers			blb@pobox.com
+maintainers			blb@opendarwin.org
 description			Shared Memory Allocation
 long_description \
Index: trunk/dports/devel/plib/Portfile
===================================================================
--- trunk/dports/devel/plib/Portfile	(revision 14705)
+++ trunk/dports/devel/plib/Portfile	(revision 14706)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.3 2004/09/23 03:25:39 blb Exp $
+# $Id: Portfile,v 1.4 2005/10/19 08:10:07 blb Exp $
 
 PortSystem			1.0
@@ -6,5 +6,5 @@
 revision			1
 categories			devel graphics games
-maintainers			blb@pobox.com
+maintainers			blb@opendarwin.org
 description			A Suite of Portable Game Libraries
 long_description	\
Index: trunk/dports/devel/pth/Portfile
===================================================================
--- trunk/dports/devel/pth/Portfile	(revision 14705)
+++ trunk/dports/devel/pth/Portfile	(revision 14706)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.10 2005/10/12 06:04:41 blb Exp $
+# $Id: Portfile,v 1.11 2005/10/19 08:10:07 blb Exp $
 
 PortSystem			1.0
@@ -5,5 +5,5 @@
 version				2.0.5
 categories			devel
-maintainers			blb@pobox.com
+maintainers			blb@opendarwin.org
 description			GNU Portable Threads
 long_description \
Index: trunk/dports/devel/scons/Portfile
===================================================================
--- trunk/dports/devel/scons/Portfile	(revision 14705)
+++ trunk/dports/devel/scons/Portfile	(revision 14706)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.4 2005/06/06 20:17:20 toby Exp $
+# $Id: Portfile,v 1.5 2005/10/19 08:10:08 blb Exp $
 
 PortSystem			1.0
@@ -6,5 +6,5 @@
 version				0.96.90
 categories			devel python
-maintainers			blb@pobox.com
+maintainers			blb@opendarwin.org
 description			Software construction tool
 long_description \
Index: trunk/dports/devel/t1lib/Portfile
===================================================================
--- trunk/dports/devel/t1lib/Portfile	(revision 14705)
+++ trunk/dports/devel/t1lib/Portfile	(revision 14706)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.5 2005/06/06 03:31:52 blb Exp $
+# $Id: Portfile,v 1.6 2005/10/19 08:10:08 blb Exp $
 
 PortSystem			1.0
@@ -6,5 +6,5 @@
 revision			1
 categories			devel graphics fonts
-maintainers			blb@pobox.com
+maintainers			blb@opendarwin.org
 description			Library for generating glyphs from Type 1 fonts
 long_description \
Index: trunk/dports/emulators/bochs/Portfile
===================================================================
--- trunk/dports/emulators/bochs/Portfile	(revision 14705)
+++ trunk/dports/emulators/bochs/Portfile	(revision 14706)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.14 2004/01/17 22:32:24 toby Exp $
+# $Id: Portfile,v 1.15 2005/10/19 08:10:08 blb Exp $
 
 PortSystem 1.0
@@ -6,5 +6,5 @@
 revision	0
 categories	emulators
-maintainers	blb@pobox.com
+maintainers	blb@opendarwin.org
 description	cross platform ia-32 emulator
 long_description	Bochs is a highly portable open source IA-32 (x86) \
Index: trunk/dports/emulators/freesci/Portfile
===================================================================
--- trunk/dports/emulators/freesci/Portfile	(revision 14705)
+++ trunk/dports/emulators/freesci/Portfile	(revision 14706)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.3 2004/09/17 07:48:17 blb Exp $
+# $Id: Portfile,v 1.4 2005/10/19 08:10:08 blb Exp $
 
 PortSystem			1.0
@@ -5,5 +5,5 @@
 version				0.3.4c
 categories			emulators
-maintainers			blb@pobox.com
+maintainers			blb@opendarwin.org
 description			Interpreter for SCI (old Sierra Online) games
 long_description \
Index: trunk/dports/games/cannonsmash/Portfile
===================================================================
--- trunk/dports/games/cannonsmash/Portfile	(revision 14705)
+++ trunk/dports/games/cannonsmash/Portfile	(revision 14706)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.1 2004/04/04 08:14:46 blb Exp $
+# $Id: Portfile,v 1.2 2005/10/19 08:10:08 blb Exp $
 
 PortSystem			1.0
@@ -5,5 +5,5 @@
 version				0.6.6
 categories			games
-maintainers			blb@pobox.com
+maintainers			blb@opendarwin.org
 description			3D tabletennis game
 long_description	${description}
Index: trunk/dports/graphics/ImageMagick/Portfile
===================================================================
--- trunk/dports/graphics/ImageMagick/Portfile	(revision 14705)
+++ trunk/dports/graphics/ImageMagick/Portfile	(revision 14706)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.23 2005/09/14 06:07:00 blb Exp $
+# $Id: Portfile,v 1.24 2005/10/19 08:10:08 blb Exp $
 
 PortSystem			1.0
@@ -6,5 +6,5 @@
 revision			2
 categories			graphics devel perl
-maintainers			blb@pobox.com
+maintainers			blb@opendarwin.org
 description			Tools and libraries to manipulate images in many formats
 long_description \
Index: trunk/dports/graphics/autotrace/Portfile
===================================================================
--- trunk/dports/graphics/autotrace/Portfile	(revision 14705)
+++ trunk/dports/graphics/autotrace/Portfile	(revision 14706)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.2 2004/11/01 21:19:41 blb Exp $
+# $Id: Portfile,v 1.3 2005/10/19 08:10:09 blb Exp $
 
 PortSystem			1.0
@@ -6,5 +6,5 @@
 revision			1
 categories			graphics
-maintainers			blb@pobox.com
+maintainers			blb@opendarwin.org
 description			Convert bitmap to vector graphics
 long_description \
Index: trunk/dports/graphics/dcraw/Portfile
===================================================================
--- trunk/dports/graphics/dcraw/Portfile	(revision 14705)
+++ trunk/dports/graphics/dcraw/Portfile	(revision 14706)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.1 2005/08/25 07:30:30 blb Exp $
+# $Id: Portfile,v 1.2 2005/10/19 08:10:09 blb Exp $
 
 PortSystem			1.0
@@ -5,5 +5,5 @@
 version				7.53
 categories			graphics
-maintainers			blb@pobox.com
+maintainers			blb@opendarwin.org
 description			Raw Digital Photo Decoding, supporting 181 cameras
 long_description	${description}
Index: trunk/dports/graphics/fontconfig/Portfile
===================================================================
--- trunk/dports/graphics/fontconfig/Portfile	(revision 14705)
+++ trunk/dports/graphics/fontconfig/Portfile	(revision 14706)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.24 2005/08/19 06:43:28 blb Exp $
+# $Id: Portfile,v 1.25 2005/10/19 08:10:09 blb Exp $
 
 PortSystem		1.0
@@ -5,5 +5,5 @@
 version			2.3.2
 categories		graphics
-maintainers		blb@pobox.com toby@opendarwin.org
+maintainers		blb@opendarwin.org toby@opendarwin.org
 description		An XML-based font configuration API for X Windows
 long_description \
Index: trunk/dports/graphics/fontforge/Portfile
===================================================================
--- trunk/dports/graphics/fontforge/Portfile	(revision 14705)
+++ trunk/dports/graphics/fontforge/Portfile	(revision 14706)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.3 2005/06/12 03:13:19 blb Exp $
+# $Id: Portfile,v 1.4 2005/10/19 08:10:09 blb Exp $
 
 PortSystem			1.0
@@ -5,5 +5,5 @@
 version				20050502
 categories			graphics fonts
-maintainers			blb@pobox.com
+maintainers			blb@opendarwin.org
 description			Outline and bitmap font editor/converter for many formats
 long_description \
Index: trunk/dports/graphics/imlib/Portfile
===================================================================
--- trunk/dports/graphics/imlib/Portfile	(revision 14705)
+++ trunk/dports/graphics/imlib/Portfile	(revision 14706)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.14 2004/05/24 03:07:25 blb Exp $
+# $Id: Portfile,v 1.15 2005/10/19 08:10:10 blb Exp $
 
 PortSystem			1.0
@@ -5,5 +5,5 @@
 version				1.9.14
 categories			graphics devel
-maintainers			blb@pobox.com
+maintainers			blb@opendarwin.org
 description			Graphics library related to the enlightenment window manager
 long_description \
Index: trunk/dports/graphics/imlib2/Portfile
===================================================================
--- trunk/dports/graphics/imlib2/Portfile	(revision 14705)
+++ trunk/dports/graphics/imlib2/Portfile	(revision 14706)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.2 2005/05/01 07:02:06 toby Exp $
+# $Id: Portfile,v 1.3 2005/10/19 08:10:10 blb Exp $
 
 PortSystem			1.0
@@ -5,5 +5,5 @@
 version				1.1.0
 categories			graphics devel
-maintainers			blb@pobox.com
+maintainers			blb@opendarwin.org
 description			Image loading and rendering library
 long_description \
Index: trunk/dports/graphics/jasper/Portfile
===================================================================
--- trunk/dports/graphics/jasper/Portfile	(revision 14705)
+++ trunk/dports/graphics/jasper/Portfile	(revision 14706)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.1 2004/03/02 06:34:31 blb Exp $
+# $Id: Portfile,v 1.2 2005/10/19 08:10:10 blb Exp $
 
 PortSystem			1.0
@@ -5,5 +5,5 @@
 version				1.701.0
 categories			graphics
-maintainers			blb@pobox.com
+maintainers			blb@opendarwin.org
 description			Library for manipulating JPEG-2000 images
 long_description \
Index: trunk/dports/graphics/jbigkit/Portfile
===================================================================
--- trunk/dports/graphics/jbigkit/Portfile	(revision 14705)
+++ trunk/dports/graphics/jbigkit/Portfile	(revision 14706)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.4 2004/10/22 02:58:02 blb Exp $
+# $Id: Portfile,v 1.5 2005/10/19 08:10:10 blb Exp $
 
 PortSystem			1.0
@@ -5,5 +5,5 @@
 version				1.6
 categories			graphics
-maintainers			blb@pobox.com
+maintainers			blb@opendarwin.org
 description			Data compression algorithm for bi-level high-res images
 long_description \
Index: trunk/dports/graphics/libwmf/Portfile
===================================================================
--- trunk/dports/graphics/libwmf/Portfile	(revision 14705)
+++ trunk/dports/graphics/libwmf/Portfile	(revision 14706)
@@ -1,8 +1,8 @@
-# $Id: Portfile,v 1.2 2004/01/14 03:42:34 blb Exp $
+# $Id: Portfile,v 1.3 2005/10/19 08:10:11 blb Exp $
 PortSystem		1.0
 name			libwmf
 version			0.2.8.2
 categories		graphics
-maintainers		blb@pobox.com
+maintainers		blb@opendarwin.org
 description		Library for converting WMF (Window Metafile Format) files
 
Index: trunk/dports/graphics/mftrace/Portfile
===================================================================
--- trunk/dports/graphics/mftrace/Portfile	(revision 14705)
+++ trunk/dports/graphics/mftrace/Portfile	(revision 14706)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.2 2004/12/28 21:54:10 blb Exp $
+# $Id: Portfile,v 1.3 2005/10/19 08:10:11 blb Exp $
 
 PortSystem			1.0
@@ -5,5 +5,5 @@
 version				1.1.1
 categories			graphics
-maintainers			blb@pobox.com
+maintainers			blb@opendarwin.org
 description			Trace TeX bitmap font to PFA, PFB, or TTF font
 long_description \
Index: trunk/dports/graphics/pfaedit/Portfile
===================================================================
--- trunk/dports/graphics/pfaedit/Portfile	(revision 14705)
+++ trunk/dports/graphics/pfaedit/Portfile	(revision 14706)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.2 2004/02/25 03:58:02 blb Exp $
+# $Id: Portfile,v 1.3 2005/10/19 08:10:11 blb Exp $
 
 PortSystem			1.0
@@ -5,5 +5,5 @@
 version				040211
 categories			graphics fonts
-maintainers			blb@pobox.com
+maintainers			blb@opendarwin.org
 description			An outline font editor for PostScript, TrueType and OpenType
 long_description \
Index: trunk/dports/graphics/potrace/Portfile
===================================================================
--- trunk/dports/graphics/potrace/Portfile	(revision 14705)
+++ trunk/dports/graphics/potrace/Portfile	(revision 14706)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.4 2005/04/07 23:55:17 blb Exp $
+# $Id: Portfile,v 1.5 2005/10/19 08:10:11 blb Exp $
 
 PortSystem			1.0
@@ -5,5 +5,5 @@
 version				1.7
 categories			graphics
-maintainers			blb@pobox.com
+maintainers			blb@opendarwin.org
 description			Transform bitmaps into vector graphics
 long_description \
Index: trunk/dports/graphics/t1utils/Portfile
===================================================================
--- trunk/dports/graphics/t1utils/Portfile	(revision 14705)
+++ trunk/dports/graphics/t1utils/Portfile	(revision 14706)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.2 2004/12/28 21:49:59 blb Exp $
+# $Id: Portfile,v 1.3 2005/10/19 08:10:11 blb Exp $
 
 PortSystem			1.0
@@ -5,5 +5,5 @@
 version				1.32
 categories			graphics print fonts
-maintainers			blb@pobox.com
+maintainers			blb@opendarwin.org
 description			Command line tools for dealing with Type 1 fonts
 long_description \
Index: trunk/dports/graphics/wxWidgets/Portfile
===================================================================
--- trunk/dports/graphics/wxWidgets/Portfile	(revision 14705)
+++ trunk/dports/graphics/wxWidgets/Portfile	(revision 14706)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.16 2005/10/04 19:38:34 mww Exp $
+# $Id: Portfile,v 1.17 2005/10/19 08:10:11 blb Exp $
 
 PortSystem 1.0
@@ -7,5 +7,5 @@
 categories		graphics devel
 platforms		darwin
-maintainers		mww@opendarwin.org blb@pobox.com
+maintainers		mww@opendarwin.org blb@opendarwin.org
 description		mature cross-platform C++ GUI framework
 long_description	wxWidgets is a mature open-source cross-platform C++ \
Index: trunk/dports/graphics/wxWindows/Portfile
===================================================================
--- trunk/dports/graphics/wxWindows/Portfile	(revision 14705)
+++ trunk/dports/graphics/wxWindows/Portfile	(revision 14706)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.5 2005/08/11 21:33:20 rshaw Exp $
+# $Id: Portfile,v 1.6 2005/10/19 08:10:12 blb Exp $
 
 PortSystem 1.0
@@ -8,5 +8,5 @@
 categories	graphics devel
 platforms	darwin
-maintainers	mww@opendarwin.org blb@pobox.com
+maintainers	mww@opendarwin.org blb@opendarwin.org
 description	mature cross-platform C++ GUI framework
 long_description	wxWindows is a mature open-source cross-platform C++ \
Index: trunk/dports/java/unicodeconverter-java/Portfile
===================================================================
--- trunk/dports/java/unicodeconverter-java/Portfile	(revision 14705)
+++ trunk/dports/java/unicodeconverter-java/Portfile	(revision 14706)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.2 2004/11/01 00:36:56 blb Exp $
+# $Id: Portfile,v 1.3 2005/10/19 08:10:12 blb Exp $
 
 PortSystem			1.0
@@ -5,5 +5,5 @@
 version				1.1
 categories			java textproc unicode
-maintainers			blb@pobox.com
+maintainers			blb@opendarwin.org
 description			Convert various encodings to UTF-8
 long_description \
Index: trunk/dports/lang/gcj34/Portfile
===================================================================
--- trunk/dports/lang/gcj34/Portfile	(revision 14705)
+++ trunk/dports/lang/gcj34/Portfile	(revision 14706)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.4 2005/05/18 06:42:22 blb Exp $
+# $Id: Portfile,v 1.5 2005/10/19 08:10:12 blb Exp $
 
 PortSystem			1.0
@@ -6,5 +6,5 @@
 revision			2
 categories			lang devel java
-maintainers			blb@pobox.com
+maintainers			blb@opendarwin.org
 description			GNU Java compiler
 long_description \
Index: trunk/dports/mail/hypermail/Portfile
===================================================================
--- trunk/dports/mail/hypermail/Portfile	(revision 14705)
+++ trunk/dports/mail/hypermail/Portfile	(revision 14706)
@@ -1,8 +1,8 @@
-# $Id: Portfile,v 1.4 2003/10/31 04:21:56 blb Exp $
+# $Id: Portfile,v 1.5 2005/10/19 08:10:12 blb Exp $
 PortSystem	1.0
 name		hypermail
 version		2.1.8
 categories	mail textproc
-maintainers	blb@pobox.com
+maintainers	blb@opendarwin.org
 description	Hypermail, mail to cross-referenced HTML converter
 long_description	Hypermail is a program that takes a file of mail \
Index: trunk/dports/math/ent/Portfile
===================================================================
--- trunk/dports/math/ent/Portfile	(revision 14705)
+++ trunk/dports/math/ent/Portfile	(revision 14706)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.3 2005/05/10 04:14:58 blb Exp $
+# $Id: Portfile,v 1.4 2005/10/19 08:10:12 blb Exp $
 
 PortSystem			1.0
@@ -6,5 +6,5 @@
 revision			2
 categories			math security
-maintainers			blb@pobox.com
+maintainers			blb@opendarwin.org
 description			Entropy calculator
 long_description \
Index: trunk/dports/math/fftw/Portfile
===================================================================
--- trunk/dports/math/fftw/Portfile	(revision 14705)
+++ trunk/dports/math/fftw/Portfile	(revision 14706)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.12 2005/08/10 13:01:27 gwright Exp $
+# $Id: Portfile,v 1.13 2005/10/19 08:10:13 blb Exp $
 
 PortSystem 1.0
@@ -6,5 +6,5 @@
 revision	2
 categories	math devel
-maintainers	blb@pobox.com
+maintainers	blb@opendarwin.org
 description	Fast C routines to compute the Discrete Fourier Transform
 long_description \
Index: trunk/dports/multimedia/MPlayer/Portfile
===================================================================
--- trunk/dports/multimedia/MPlayer/Portfile	(revision 14705)
+++ trunk/dports/multimedia/MPlayer/Portfile	(revision 14706)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.12 2005/10/12 07:21:27 blb Exp $
+# $Id: Portfile,v 1.13 2005/10/19 08:10:13 blb Exp $
 
 PortSystem			1.0
@@ -5,5 +5,5 @@
 version				1.0pre7try2
 categories			multimedia
-maintainers			blb@pobox.com
+maintainers			blb@opendarwin.org
 description			The Unix movie player
 long_description \
Index: trunk/dports/net/cidr/Portfile
===================================================================
--- trunk/dports/net/cidr/Portfile	(revision 14705)
+++ trunk/dports/net/cidr/Portfile	(revision 14706)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.2 2003/12/23 05:57:11 fkr Exp $
+# $Id: Portfile,v 1.3 2005/10/19 08:10:13 blb Exp $
 
 PortSystem	1.0
@@ -5,5 +5,5 @@
 version		2.3.2
 categories	net
-maintainers	blb@pobox.com
+maintainers	blb@opendarwin.org
 description	RFC 1878 subnet helper
 long_description \
Index: trunk/dports/net/dnstracer/Portfile
===================================================================
--- trunk/dports/net/dnstracer/Portfile	(revision 14705)
+++ trunk/dports/net/dnstracer/Portfile	(revision 14706)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.9 2005/09/14 20:03:26 blb Exp $
+# $Id: Portfile,v 1.10 2005/10/19 08:10:13 blb Exp $
 
 PortSystem			1.0
@@ -5,5 +5,5 @@
 version				1.8
 categories			net sysutils
-maintainers			blb@pobox.com
+maintainers			blb@opendarwin.org
 description			trace a chain of DNS servers to the source
 long_description \
Index: trunk/dports/net/nslint/Portfile
===================================================================
--- trunk/dports/net/nslint/Portfile	(revision 14705)
+++ trunk/dports/net/nslint/Portfile	(revision 14706)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.2 2004/01/20 06:19:12 blb Exp $
+# $Id: Portfile,v 1.3 2005/10/19 08:10:13 blb Exp $
 
 PortSystem		1.0
@@ -5,5 +5,5 @@
 version			2.1a3
 categories		net
-maintainers		blb@pobox.com
+maintainers		blb@opendarwin.org
 description		Lint program for dns files
 
Index: trunk/dports/net/tcp_wrappers/Portfile
===================================================================
--- trunk/dports/net/tcp_wrappers/Portfile	(revision 14705)
+++ trunk/dports/net/tcp_wrappers/Portfile	(revision 14706)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.2 2004/03/05 00:36:09 blb Exp $
+# $Id: Portfile,v 1.3 2005/10/19 08:10:13 blb Exp $
 
 PortSystem			1.0
@@ -6,5 +6,5 @@
 revision			1
 categories			net
-maintainers			blb@pobox.com
+maintainers			blb@opendarwin.org
 description			Security wrappers for TCP services
 long_description \
Index: trunk/dports/print/enscript/Portfile
===================================================================
--- trunk/dports/print/enscript/Portfile	(revision 14705)
+++ trunk/dports/print/enscript/Portfile	(revision 14706)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.4 2005/09/13 07:17:39 blb Exp $
+# $Id: Portfile,v 1.5 2005/10/19 08:10:13 blb Exp $
 
 PortSystem			1.0
@@ -6,5 +6,5 @@
 revision			1
 categories			print
-maintainers			blb@pobox.com
+maintainers			blb@opendarwin.org
 description			Replacement for Adobe's 'enscript' program
 long_description \
Index: trunk/dports/print/gnughostscript/Portfile
===================================================================
--- trunk/dports/print/gnughostscript/Portfile	(revision 14705)
+++ trunk/dports/print/gnughostscript/Portfile	(revision 14706)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.2 2004/01/10 10:45:09 jkh Exp $
+# $Id: Portfile,v 1.3 2005/10/19 08:10:14 blb Exp $
 
 PortSystem	1.0
@@ -15,5 +15,5 @@
 categories	print
 platforms	darwin
-maintainers	blb@pobox.com
+maintainers	blb@opendarwin.org
 master_sites	sourceforge:ghostscript:source \
 		http://www.ijg.org/files/:jpeg
Index: trunk/dports/print/mpage/Portfile
===================================================================
--- trunk/dports/print/mpage/Portfile	(revision 14705)
+++ trunk/dports/print/mpage/Portfile	(revision 14706)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.1 2004/04/13 00:21:01 blb Exp $
+# $Id: Portfile,v 1.2 2005/10/19 08:10:14 blb Exp $
 
 PortSystem			1.0
@@ -5,5 +5,5 @@
 version				2.5.3
 categories			print
-maintainers			blb@pobox.com
+maintainers			blb@opendarwin.org
 description			Print several pages on a single sheet of paper
 long_description	${description}
Index: trunk/dports/security/md5deep/Portfile
===================================================================
--- trunk/dports/security/md5deep/Portfile	(revision 14705)
+++ trunk/dports/security/md5deep/Portfile	(revision 14706)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.2 2005/09/06 20:23:33 blb Exp $
+# $Id: Portfile,v 1.3 2005/10/19 08:10:14 blb Exp $
 
 PortSystem			1.0
@@ -5,5 +5,5 @@
 version				1.8
 categories			security sysutils
-maintainers			blb@pobox.com
+maintainers			blb@opendarwin.org
 description			Recursively compute digests on files/directories
 long_description \
Index: trunk/dports/sysutils/diffutils/Portfile
===================================================================
--- trunk/dports/sysutils/diffutils/Portfile	(revision 14705)
+++ trunk/dports/sysutils/diffutils/Portfile	(revision 14706)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.1 2004/01/13 07:57:58 blb Exp $
+# $Id: Portfile,v 1.2 2005/10/19 08:10:14 blb Exp $
 
 PortSystem		1.0
@@ -5,5 +5,5 @@
 version			2.8.1
 categories		sysutils
-maintainers		blb@pobox.com
+maintainers		blb@opendarwin.org
 description		GNU diff utilities
 long_description \
Index: trunk/dports/sysutils/getopt/Portfile
===================================================================
--- trunk/dports/sysutils/getopt/Portfile	(revision 14705)
+++ trunk/dports/sysutils/getopt/Portfile	(revision 14706)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.4 2005/02/27 21:34:43 blb Exp $
+# $Id: Portfile,v 1.5 2005/10/19 08:10:14 blb Exp $
 
 PortSystem			1.0
@@ -6,5 +6,5 @@
 revision			3
 categories			sysutils
-maintainers			blb@pobox.com
+maintainers			blb@opendarwin.org
 description			Replacement getopt for shell script use
 long_description \
Index: trunk/dports/sysutils/lsof/Portfile
===================================================================
--- trunk/dports/sysutils/lsof/Portfile	(revision 14705)
+++ trunk/dports/sysutils/lsof/Portfile	(revision 14706)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.4 2004/02/05 01:06:04 blb Exp $
+# $Id: Portfile,v 1.5 2005/10/19 08:10:14 blb Exp $
 
 PortSystem			1.0
@@ -5,5 +5,5 @@
 version				4.70
 categories			sysutils
-maintainers			blb@pobox.com
+maintainers			blb@opendarwin.org
 description			LiSt Open Files
 long_description \
Index: trunk/dports/sysutils/lzop/Portfile
===================================================================
--- trunk/dports/sysutils/lzop/Portfile	(revision 14705)
+++ trunk/dports/sysutils/lzop/Portfile	(revision 14706)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.1 2004/01/08 06:54:42 blb Exp $
+# $Id: Portfile,v 1.2 2005/10/19 08:10:15 blb Exp $
 
 PortSystem		1.0
@@ -5,5 +5,5 @@
 version			1.01
 categories		sysutils compression
-maintainers		blb@pobox.com
+maintainers		blb@opendarwin.org
 description		File compressor very similar to gzip which favors speed over \
 	 compression ratio.
Index: trunk/dports/sysutils/macutil/Portfile
===================================================================
--- trunk/dports/sysutils/macutil/Portfile	(revision 14705)
+++ trunk/dports/sysutils/macutil/Portfile	(revision 14706)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.1 2004/05/12 04:35:00 blb Exp $
+# $Id: Portfile,v 1.2 2005/10/19 08:10:15 blb Exp $
 
 PortSystem			1.0
@@ -5,5 +5,5 @@
 version				2.0b3
 categories			sysutils
-maintainers			blb@pobox.com
+maintainers			blb@opendarwin.org
 description			Several *nix-based utilities for working with classic Mac \
 					files
Index: trunk/dports/sysutils/maxwell/Portfile
===================================================================
--- trunk/dports/sysutils/maxwell/Portfile	(revision 14705)
+++ trunk/dports/sysutils/maxwell/Portfile	(revision 14706)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.1 2004/11/04 09:01:57 blb Exp $
+# $Id: Portfile,v 1.2 2005/10/19 08:10:15 blb Exp $
 
 PortSystem			1.0
@@ -5,5 +5,5 @@
 version				0.5.1
 categories			sysutils
-maintainers			blb@pobox.com
+maintainers			blb@opendarwin.org
 description			Mac OS X SMART disk monitoring/reporting tool
 long_description \
Index: trunk/dports/sysutils/sudo/Portfile
===================================================================
--- trunk/dports/sysutils/sudo/Portfile	(revision 14705)
+++ trunk/dports/sysutils/sudo/Portfile	(revision 14706)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.6 2005/06/21 04:15:53 toby Exp $
+# $Id: Portfile,v 1.7 2005/10/19 08:10:15 blb Exp $
 
 PortSystem 1.0
@@ -6,5 +6,5 @@
 version				1.6.8p9
 categories			sysutils
-maintainers			blb@pobox.com
+maintainers			blb@opendarwin.org
 description			Allow users to run programs as other users, eg, root
 long_description \
Index: trunk/dports/textproc/expat/Portfile
===================================================================
--- trunk/dports/textproc/expat/Portfile	(revision 14705)
+++ trunk/dports/textproc/expat/Portfile	(revision 14706)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.20 2005/06/11 23:36:18 blb Exp $
+# $Id: Portfile,v 1.21 2005/10/19 08:10:15 blb Exp $
 
 PortSystem			1.0
@@ -6,5 +6,5 @@
 revision			1
 categories			textproc devel
-maintainers			blb@pobox.com
+maintainers			blb@opendarwin.org
 description			XML 1.0 parser written in C
 long_description	${description}
Index: trunk/dports/textproc/fribidi/Portfile
===================================================================
--- trunk/dports/textproc/fribidi/Portfile	(revision 14705)
+++ trunk/dports/textproc/fribidi/Portfile	(revision 14706)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.4 2005/06/21 08:41:34 blb Exp $
+# $Id: Portfile,v 1.5 2005/10/19 08:10:15 blb Exp $
 
 PortSystem		1.0
@@ -5,5 +5,5 @@
 version			0.10.5
 categories		textproc
-maintainers		blb@pobox.com
+maintainers		blb@opendarwin.org
 description		Free Implementation of the Unicode BiDi algorithm
 long_description \
Index: trunk/dports/textproc/pdftk/Portfile
===================================================================
--- trunk/dports/textproc/pdftk/Portfile	(revision 14705)
+++ trunk/dports/textproc/pdftk/Portfile	(revision 14706)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.5 2005/08/19 06:10:19 blb Exp $
+# $Id: Portfile,v 1.6 2005/10/19 08:10:16 blb Exp $
 
 PortSystem			1.0
@@ -6,5 +6,5 @@
 revision			2
 categories			textproc graphics pdf
-maintainers			blb@pobox.com
+maintainers			blb@opendarwin.org
 description			pdftk - PDF Toolkit, for various operations on PDF files
 long_description \
Index: trunk/dports/textproc/pstotext/Portfile
===================================================================
--- trunk/dports/textproc/pstotext/Portfile	(revision 14705)
+++ trunk/dports/textproc/pstotext/Portfile	(revision 14706)
@@ -1,8 +1,8 @@
-# $Id: Portfile,v 1.1 2003/12/19 13:22:32 mww Exp $
+# $Id: Portfile,v 1.2 2005/10/19 08:10:16 blb Exp $
 PortSystem 1.0
 name		pstotext
 version		1.8g
 categories	textproc
-maintainers	blb@pobox.com
+maintainers	blb@opendarwin.org
 description	Extract ASCII text from a PostScript or PDF file
 long_description	pstotext reads one or more PostScript or PDF files, \
Index: trunk/dports/textproc/saxon/Portfile
===================================================================
--- trunk/dports/textproc/saxon/Portfile	(revision 14705)
+++ trunk/dports/textproc/saxon/Portfile	(revision 14706)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.3 2005/03/11 07:16:44 blb Exp $
+# $Id: Portfile,v 1.4 2005/10/19 08:10:16 blb Exp $
 
 PortSystem			1.0
@@ -5,5 +5,5 @@
 version				8.3
 categories			textproc java
-maintainers			blb@pobox.com
+maintainers			blb@opendarwin.org
 description			saxon "basic" - collection of tools to process XML documents
 long_description \
Index: trunk/dports/textproc/xmlto/Portfile
===================================================================
--- trunk/dports/textproc/xmlto/Portfile	(revision 14705)
+++ trunk/dports/textproc/xmlto/Portfile	(revision 14706)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.2 2005/02/28 00:03:57 blb Exp $
+# $Id: Portfile,v 1.3 2005/10/19 08:10:16 blb Exp $
 
 PortSystem			1.0
@@ -6,5 +6,5 @@
 revision			1
 categories			textproc
-maintainers			blb@pobox.com
+maintainers			blb@opendarwin.org
 description			Convert an XML document to another format based on XSL \
 					or other tools
Index: trunk/dports/www/analog/Portfile
===================================================================
--- trunk/dports/www/analog/Portfile	(revision 14705)
+++ trunk/dports/www/analog/Portfile	(revision 14706)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.2 2004/12/23 08:06:15 blb Exp $
+# $Id: Portfile,v 1.3 2005/10/19 08:10:16 blb Exp $
 
 PortSystem			1.0
@@ -5,5 +5,5 @@
 version				6.0
 categories			www
-maintainers			blb@pobox.com
+maintainers			blb@opendarwin.org
 description			A program which analyses logfiles from WWW servers
 long_description \
Index: trunk/dports/www/links/Portfile
===================================================================
--- trunk/dports/www/links/Portfile	(revision 14705)
+++ trunk/dports/www/links/Portfile	(revision 14706)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.16 2005/09/15 06:50:21 blb Exp $
+# $Id: Portfile,v 1.17 2005/10/19 08:10:16 blb Exp $
 
 PortSystem 1.0
@@ -15,5 +15,5 @@
 master_sites	ftp://atrey.karlin.mff.cuni.cz/pub/local/clock/links/
 checksums	md5 34a8e0d6484db068f8dbced1e5cd0112
-maintainers	landonf@opendarwin.org blb@pobox.com
+maintainers	landonf@opendarwin.org blb@opendarwin.org
 use_bzip2	yes
 
Index: trunk/dports/www/mnogosearch/Portfile
===================================================================
--- trunk/dports/www/mnogosearch/Portfile	(revision 14705)
+++ trunk/dports/www/mnogosearch/Portfile	(revision 14706)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.15 2005/01/23 04:05:41 blb Exp $
+# $Id: Portfile,v 1.16 2005/10/19 08:10:16 blb Exp $
 
 PortSystem			1.0
@@ -5,5 +5,5 @@
 version				3.2.30
 categories			www
-maintainers			blb@pobox.com
+maintainers			blb@opendarwin.org
 description			Full-featured SQL-based web search engine
 long_description \
Index: trunk/dports/www/privoxy/Portfile
===================================================================
--- trunk/dports/www/privoxy/Portfile	(revision 14705)
+++ trunk/dports/www/privoxy/Portfile	(revision 14706)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.7 2005/09/15 06:06:49 blb Exp $
+# $Id: Portfile,v 1.8 2005/10/19 08:10:17 blb Exp $
 
 PortSystem			1.0
@@ -6,5 +6,5 @@
 revision			3
 categories			www security net
-maintainers			blb@pobox.com
+maintainers			blb@opendarwin.org
 description			Advanced filtering web proxy
 long_description \
Index: trunk/dports/x11/Xft2/Portfile
===================================================================
--- trunk/dports/x11/Xft2/Portfile	(revision 14705)
+++ trunk/dports/x11/Xft2/Portfile	(revision 14706)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.16 2005/08/19 06:55:09 blb Exp $
+# $Id: Portfile,v 1.17 2005/10/19 08:10:17 blb Exp $
 
 PortSystem			1.0
@@ -5,5 +5,5 @@
 version				2.1.7
 categories			x11
-maintainers			blb@pobox.com toby@opendarwin.org
+maintainers			blb@opendarwin.org toby@opendarwin.org
 description			client-side font API for X applications
 long_description \
Index: trunk/dports/x11/kxterm/Portfile
===================================================================
--- trunk/dports/x11/kxterm/Portfile	(revision 14705)
+++ trunk/dports/x11/kxterm/Portfile	(revision 14706)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.1 2004/05/15 08:23:17 blb Exp $
+# $Id: Portfile,v 1.2 2005/10/19 08:10:17 blb Exp $
 
 PortSystem			1.0
@@ -5,5 +5,5 @@
 version				5.0pl3
 categories			x11 chinese
-maintainers			blb@pobox.com
+maintainers			blb@opendarwin.org
 description			Chinese-capable xterm with dictionary-lookup capability
 long_description \
Index: trunk/dports/x11/mlterm/Portfile
===================================================================
--- trunk/dports/x11/mlterm/Portfile	(revision 14705)
+++ trunk/dports/x11/mlterm/Portfile	(revision 14706)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.2 2005/03/08 07:23:14 blb Exp $
+# $Id: Portfile,v 1.3 2005/10/19 08:10:17 blb Exp $
 
 PortSystem			1.0
@@ -5,5 +5,5 @@
 version				2.9.2
 categories			x11
-maintainers			blb@pobox.com
+maintainers			blb@opendarwin.org
 description			Multi-lingual X11 terminal emulator
 long_description \
Index: trunk/dports/x11/render/Portfile
===================================================================
--- trunk/dports/x11/render/Portfile	(revision 14705)
+++ trunk/dports/x11/render/Portfile	(revision 14706)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.11 2005/08/19 06:23:49 blb Exp $
+# $Id: Portfile,v 1.12 2005/10/19 08:10:17 blb Exp $
 
 PortSystem			1.0
@@ -5,5 +5,5 @@
 version				0.9
 categories			x11
-maintainers			blb@pobox.com
+maintainers			blb@opendarwin.org
 description			X Render Extension headers and documentation
 long_description	${description}
Index: trunk/dports/x11/wxgtk/Portfile
===================================================================
--- trunk/dports/x11/wxgtk/Portfile	(revision 14705)
+++ trunk/dports/x11/wxgtk/Portfile	(revision 14706)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.7 2004/02/07 08:05:14 blb Exp $
+# $Id: Portfile,v 1.8 2005/10/19 08:10:17 blb Exp $
 
 PortSystem		1.0
@@ -5,5 +5,5 @@
 version			2.4.2
 categories		x11
-maintainers		blb@pobox.com
+maintainers		blb@opendarwin.org
 description		The wxWindows GUI toolkit with GTK+ bindings
 long_description	\
Index: trunk/dports/x11/xplanet/Portfile
===================================================================
--- trunk/dports/x11/xplanet/Portfile	(revision 14705)
+++ trunk/dports/x11/xplanet/Portfile	(revision 14706)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.4 2005/10/18 19:13:31 mww Exp $
+# $Id: Portfile,v 1.5 2005/10/19 08:10:18 blb Exp $
 
 PortSystem			1.0
@@ -5,5 +5,5 @@
 version				1.2.0
 categories			x11 graphics
-maintainers			blb@pobox.com
+maintainers			blb@opendarwin.org
 description			Render an image of a planet into an X window or file
 long_description \
Index: trunk/dports/x11/xrender/Portfile
===================================================================
--- trunk/dports/x11/xrender/Portfile	(revision 14705)
+++ trunk/dports/x11/xrender/Portfile	(revision 14706)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.11 2005/08/19 06:27:03 blb Exp $
+# $Id: Portfile,v 1.12 2005/10/19 08:10:18 blb Exp $
 
 PortSystem			1.0
@@ -5,5 +5,5 @@
 version				0.9.0
 categories			x11
-maintainers			blb@pobox.com
+maintainers			blb@opendarwin.org
 description			X Render Extension library
 long_description	${description}
